require 'seeder'
require 'musubi'

print('##Physical parameters##')
print('Re =', Re)
print('u_ref =', u_ref)
print('nu_p =', nu_phy)
print('rho0_p =', rho0_p)
print('p0_p =', ref_press)
print('length_bnd =', length_bnd)
print('dx =',dx)
print('dt =',dt)
print('u_lp =',dx/dt)
print('pr_lp =',((dx/dt)^2.)/3.0*rho0_p)
print('level =', level)
print('')
print('##Lattice parameters##')
print('nInner =', nDia_inner)
print('u_ref_L =', u_ref_L)
print('nu_L =', nu_L)
print('omega =', omega)
print('MachNr =',u_ref_L/math.sqrt(cs2))
